﻿.leftMenuItem {
    cursor: pointer;
}

    .leftMenuItem:hover {
        text-decoration: underline;
        color: #002d62;
    }

    .leftMenuItem.active {
        text-decoration: underline;
        color: #002d62;
    }

/*
.LeftMenu{
	line-height: 1;
	hyphens: auto;
}

.LeftMenu .itemList .active .item{
    color: black !important;
    font-weight: bold !important;
}

.LeftMenu .itemList .item{
    font-size: 14px;
	word-break: break-word;
}

.LeftMenu .itemList .categoryCount{
    font-size: 14px;
    margin-left: 3px;
}


.LeftMenu .itemList .leftMenuItem{
    padding: 3px 0px;
    color: #8d92a0;
}


.LeftMenu .itemList .leftMenuItem:hover{
    color: #00c6ff;
}
*/

/*
.LeftMenu {
    word-break: break-word;
}

.LeftMenu h2{
    font-weight: 700;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
}

.LeftMenu h3{
    font-weight: 700;
    font-size: 15px;
    margin: 0;
}

.LeftMenu .itemList{
    display: flex;
    flex-flow: column;
    margin: 20px 0;
    color: gray;
}

.LeftMenu .itemList .active{
    color: black;
}

.LeftMenu .itemList > div{
    position: relative;
    border-bottom: 1px solid #d1d1d1;
    padding: 10px 0px; 
    display: flex;
}

.LeftMenu .itemList .active .addborderBottom{
    width: 100%;
    height: 0px;
}

.LeftMenu a{
    color: inherit;
}

.LeftMenu a{
    position: relative;
}

.LeftMenu .recommendedBackground{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0;
    border-radius: 6px;
    transition: all 0.5s ease;
}

.LeftMenu a:hover{
    text-decoration: none;
}

.LeftMenu a:hover .recommendedBackground{
    text-decoration: none;
    opacity: 0.1;
}

.LeftMenu .recommended h4{
    word-break: break-word;
    color: #9f9f9f;
    font-weight: 600;
    font-size: 12px;
    margin: 0;
}

.LeftMenu .recommended span{
    font-weight: 800;
}

.LeftMenu .recommended .smallImage{
    flex: 1;
}

.LeftMenu .recommended .leftSide{
    flex: 2;
}
    */
